Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 813618 - Use terms consistently
Summary: Use terms consistently
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Documentation
Version: 5.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Tahlia Richardson
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On: 813617 825891 825893 825894
Blocks: 825892
TreeView+ depends on / blocked
 
Reported: 2012-04-18 04:09 UTC by Laura Bailey
Modified: 2014-03-19 23:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 813617
: 825892 (view as bug list)
Environment:
Last Closed: 2013-03-12 03:45:55 UTC
Target Upstream Version:


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.